body{}.stiker-special{background-color:#dc3545;color:#ffffff}.stiker-upc{background-color:#007bff;color:#ffffff}.stiker-ean{background-color:#28a745;color:#ffffff}.stiker-jan{background-color:#ffc107;color:#343a40}.stiker-isbn{background-color:#17a2b8;color:#ffffff}.stiker-mpn{background-color:#343a40;color:#ffffff}/*Дизайн уведомления покупателя в карточке [Товар] Уведомление покупателя*/
.customer-notification-div{
background: #f8f9fa;
padding: 2rem;
border-radius: 0.4rem;
border: 1px solid #dee2e6;
}
/*Ширина сайта*/
@media (min-width:1600px){.container,.container-sm,.container-md,.container-lg,.container-xl,.container-xxl{max-width:1800px}}

/*COOKIES*/
.warning-cookies-top {
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	justify-content: center;
	width: 100%;
	padding: 30px;
	box-sizing: border-box;
	background-color: white;
}

.warning-cookies-top--active {
	display: flex;
}

.warning-cookies-top__text {
	margin-right: 30px;
}

.warning-cookies-top__read {
	display: block;
	margin-left: 15px;
        color: black;
}